.issue
  .subject
    h3.value
      span.showValue #{goal.name}
  p.author
    | Added by #{goal.author.name}
  .attributes
    .splitcontent
      .splitcontentleft
        .attribute
          .label
            span Status:
          .value
            span
              strong= goal.status
        .attribute
          .label
            span Start time:
          .value
            span= format_time(goal.start_time)
        .attribute
          .label
            span End time:
          .value
            span= format_time(goal.end_time)
      .splitcontentright
        .attribute
          .label
            span Time consume:
          .value
            = progress_bar(goal.percent_of_doing_time, legend: "#{goal.percent_of_doing_time}%")
        .description
          p
            strong Description:
          .wiki.issue
            = textilizable(goal, :description)
